Subject: bug#37022: 27.0.50; gnus-1 and gnus have identical docstrings

From: Eric Abrahamsen <[email-masked]>
Date: Wed, 14 Aug 2019 12:55:34 -0700

Alex Branham <[email-masked]> writes:

> Hi -
>
> The commands gnus-1 and gnus have identical docstrings. gnus-1 should
> probably specify how it differs from just M-x gnus (or be
> noninterative).

I'm inclined to think that gnus-1 (and gnus-no-server-1) shouldn't be
interactive. I can't see any point to it -- the *-1 variants live in
gnus-start.el and are not autoloaded. It seems like Gnus' entry points
should be interactive and autoloaded, and what happens after that is
internals.